{
    "demogorgon_scream": {
        "subtitle": "subtitles.strangerthings.demogorgon_scream",
        "sounds": [
            {
                "name": "strangerthings:demogorgon_scream",
                "stream": false
            }
        ]
    },
    "vecna_chime": {
        "subtitle": "subtitles.strangerthings.vecna_chime",
        "sounds": [
            {
                "name": "strangerthings:vecna_chime",
                "stream": false
            }
        ]
    },
    "vecna_buildup": {
        "subtitle": "subtitles.strangerthings.vecna_buildup",
        "sounds": [
            {
                "name": "strangerthings:vecna_chime",
                "pitch": 0.5,
                "volume": 0.6,
                "stream": false
            }
        ]
    },
    "vecna_heartbeat": {
        "subtitle": "subtitles.strangerthings.vecna_heartbeat",
        "sounds": [
            {
                "name": "strangerthings:vecna_chime",
                "pitch": 0.25,
                "volume": 0.8,
                "stream": false
            }
        ]
    },
    "vecna_snap": {
        "subtitle": "subtitles.strangerthings.vecna_snap",
        "sounds": [
            {
                "name": "strangerthings:vecna_snap",
                "stream": false
            }
        ]
    },
    "music_disc.kate_bush": {
        "subtitle": "subtitles.strangerthings.music_disc_kate_bush",
        "sounds": [
            {
                "name": "strangerthings:running_up_that_hill",
                "stream": true
            }
        ]
    }
}